it.ucsf.edu

Security Update:VMware Releases Important Security Update for VMware ESXi, Fusion, Player, and Workstation

Status Type

Security Update

Date and Time

Thursday, January 7, 2016 - 11:30

Reason

Security Update

Impact

VMware ESXi, Fusion, Player, and Workstation Users

 

WHAT HAPPENED?

VMware has released security updates to address an important guest privilege escalation vulnerability in VMware ESXi, Fusion, Player, and Workstation.

Advanced Users: For a complete description of the security enhancement and affected software refer to VMware Security Advisory VMSA-2016-0001 at http://www.vmware.com/security/advisories/VMSA-2016-0001.html.


AFFECTED SYSTEMS:

VMware ESXI

  • VMware ESXi 6.0 without patch ESXi600-201512102-SG
  • VMware ESXi 5.5 without patch ESXi550-201512102-SG
  • VMware ESXi 5.1 without patch ESXi510-201510102-SG
  • VMware ESXi 5.0 without patch ESXi500-201510102-SG


VMware Workstation

  • VMware Workstation prior to 11.1.2


VMware Player

  • VMware Player prior to 7.1.2


VMWare Fusion

  • VMWare Fusion prior to 7.1.2


WHAT'S THE PROBLEM?
Exploitation of this vulnerability could lead to an escalation of privilege in the guest operating system.


HOW DO I PROTECT MY COMPUTER?

  1. If IT Field Services or you have other IT support, no action on your part is required.
  2. If you do not have IT support, updates may be obtained through VMware Security Advisory VMSA-2016-0001 at http://www.vmware.com/security/advisories/VMSA-2016-0001.html.


RELATED LINKS